﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>3</returnedtypecode>
  <savedqueryid>{00000000-0000-0000-00aa-000010001203}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="opportunities" object="3" jump="name" select="1" icon="1" preview="1">
      <row name="opportunity" id="opportunityid">
        <cell name="customerid" width="125" />
        <cell name="a422_rel_entrytermid" width="100" />
        <cell name="a422_rel_oppstatuscategoryid" width="150" />
        <cell name="a422_rel_oppstatusvalueid" width="125" />
        <cell name="a422_rel_opptypeid" width="100" />
        <cell name="a422_applicationtypeid" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="opportunity">
        <attribute name="a422_rel_oppstatuscategoryid" />
        <attribute name="a422_rel_opptypeid" />
        <attribute name="a422_rel_entrytermid" />
        <attribute name="a422_rel_oppstatusvalueid" />
        <attribute name="customerid" />
        <attribute name="a422_applicationtypeid" />
        <attribute name="opportunityid" />
        <order attribute="a422_rel_entrytermid" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Opportunity Associated View" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="Displays information about opportunities in the detail form of any associated record." languagecode="1033" />
  </Descriptions>
</savedquery>